var simplemaps_usmap_mapdata={
  main_settings: {
    //General settings
    width: "responsive", //or 'responsive'
    background_color: "#FFFFFF",
    background_transparent: "yes",
    border_color: "#ffffff",
    popups: "detect",
    
    //State defaults
    state_description: "State Description",
    state_color: "#88A4BC",
    state_hover_color: "#3B729F",
    state_url: "",
    border_size: 1.5,
    all_states_inactive: "no",
    all_states_zoomable: "no",
    
    //Location defaults
    location_description: "Add location markers using latitude and longitude!",
    location_color: "#2041D4",
    location_opacity: 0.8,
    location_hover_opacity: 1,
    location_url: "",
    location_size: 25,
    location_type: "square",
    location_image_source: "frog.png",
    location_border_color: "#FFFFFF",
    location_border: 2,
    location_hover_border: 2.5,
    all_locations_inactive: "no",
    all_locations_hidden: "no",
    
    //Label defaults
    label_color: "#d5ddec",
    label_hover_color: "#d5ddec",
    label_size: 22,
    label_font: "Arial",
    hide_labels: "no",
    hide_eastern_labels: "no",
   
    //Zoom settings
    zoom: "yes",
    back_image: "no",
    initial_back: "no",
    initial_zoom: -1,
    initial_zoom_solo: "no",
    region_opacity: 1,
    region_hover_opacity: 0.6,
    zoom_out_incrementally: "yes",
    zoom_percentage: 0.99,
    zoom_time: 0.5,
    
    //Popup settings
    popup_color: "white",
    popup_opacity: 0.9,
    popup_shadow: 1,
    popup_corners: 5,
    popup_font: "12px/1.5 Verdana, Arial, Helvetica, sans-serif",
    popup_nocss: "no",
    
    //Advanced settings
    div: "map",
    auto_load: "yes",
    url_new_tab: "yes",
    images_directory: "/static/lib/simplemaps/map_images/",
    fade_time: 0.1,
    link_text: "View Website",
    location_image_url: ""
  },
  state_specific: {
    HI: {
      name: "Hawaii",
      description: "Click for Free Quotes",
      color: "default",
      hover_color: "default",
      url: "https://wizclkr.com/?a=6698&c=786&s1=",
      hide: "default",
      inactive: "default",
      zoomable: "default"
    },
    AK: {
      name: "Alaska",
      url: "https://wizclkr.com/?a=6698&c=786&s1=",
      description: "Click for Free Quotes"
    },
    FL: {
      name: "Florida",
      url: "https://wizclkr.com/?a=6698&c=786&s1=",
      description: "Click for Free Quotes"
    },
    NH: {
      name: "New Hampshire",
      url: "https://wizclkr.com/?a=6698&c=786&s1=",
      description: "Click for Free Quotes"
    },
    VT: {
      name: "Vermont",
      url: "https://wizclkr.com/?a=6698&c=786&s1=",
      description: "Click for Free Quotes"
    },
    ME: {
      name: "Maine",
      url: "https://wizclkr.com/?a=6698&c=786&s1=",
      description: "Click for Free Quotes"
    },
    RI: {
      name: "Rhode Island",
      url: "https://wizclkr.com/?a=6698&c=786&s1=",
      description: "Click for Free Quotes"
    },
    NY: {
      name: "New York",
      url: "https://wizclkr.com/?a=6698&c=786&s1=",
      description: "Click for Free Quotes"
    },
    PA: {
      name: "Pennsylvania",
      url: "https://wizclkr.com/?a=6698&c=786&s1=",
      description: "Click for Free Quotes"
    },
    NJ: {
      name: "New Jersey",
      url: "https://wizclkr.com/?a=6698&c=786&s1=",
      description: "Click for Free Quotes"
    },
    DE: {
      name: "Delaware",
      url: "https://wizclkr.com/?a=6698&c=786&s1=",
      description: "Click for Free Quotes"
    },
    MD: {
      name: "Maryland",
      url: "https://wizclkr.com/?a=6698&c=786&s1=",
      description: "Click for Free Quotes"
    },
    VA: {
      name: "Virginia",
      url: "https://wizclkr.com/?a=6698&c=786&s1=",
      description: "Click for Free Quotes"
    },
    WV: {
      name: "West Virginia",
      url: "https://wizclkr.com/?a=6698&c=786&s1=",
      description: "Click for Free Quotes"
    },
    OH: {
      name: "Ohio",
      url: "https://wizclkr.com/?a=6698&c=786&s1=",
      description: "Click for Free Quotes"
    },
    IN: {
      name: "Indiana",
      url: "https://wizclkr.com/?a=6698&c=786&s1=",
      description: "Click for Free Quotes"
    },
    IL: {
      name: "Illinois",
      url: "https://wizclkr.com/?a=6698&c=786&s1=",
      description: "Click for Free Quotes"
    },
    CT: {
      name: "Connecticut",
      url: "https://wizclkr.com/?a=6698&c=786&s1=",
      description: "Click for Free Quotes"
    },
    WI: {
      name: "Wisconsin",
      url: "https://wizclkr.com/?a=6698&c=786&s1=",
      description: "Click for Free Quotes"
    },
    NC: {
      name: "North Carolina",
      url: "https://wizclkr.com/?a=6698&c=786&s1=",
      description: "Click for Free Quotes"
    },
    DC: {
      name: "District of Columbia",
      url: "https://wizclkr.com/?a=6698&c=786&s1=",
      description: "Click for Free Quotes"
    },
    MA: {
      name: "Massachusetts",
      url: "https://wizclkr.com/?a=6698&c=786&s1=",
      description: "Click for Free Quotes"
    },
    TN: {
      name: "Tennessee",
      url: "https://wizclkr.com/?a=6698&c=786&s1=",
      description: "Click for Free Quotes"
    },
    AR: {
      name: "Arkansas",
      url: "https://wizclkr.com/?a=6698&c=786&s1=",
      description: "Click for Free Quotes"
    },
    MO: {
      name: "Missouri",
      url: "https://wizclkr.com/?a=6698&c=786&s1=",
      description: "Click for Free Quotes"
    },
    GA: {
      name: "Georgia",
      url: "https://wizclkr.com/?a=6698&c=786&s1=",
      description: "Click for Free Quotes"
    },
    SC: {
      name: "South Carolina",
      url: "https://wizclkr.com/?a=6698&c=786&s1=",
      description: "Click for Free Quotes"
    },
    KY: {
      name: "Kentucky",
      url: "https://wizclkr.com/?a=6698&c=786&s1=",
      description: "Click for Free Quotes"
    },
    AL: {
      name: "Alabama",
      url: "https://wizclkr.com/?a=6698&c=786&s1=",
      description: "Click for Free Quotes"
    },
    LA: {
      name: "Louisiana",
      url: "https://wizclkr.com/?a=6698&c=786&s1=",
      description: "Click for Free Quotes"
    },
    MS: {
      name: "Mississippi",
      url: "https://wizclkr.com/?a=6698&c=786&s1=",
      description: "Click for Free Quotes"
    },
    IA: {
      name: "Iowa",
      url: "https://wizclkr.com/?a=6698&c=786&s1=",
      description: "Click for Free Quotes"
    },
    MN: {
      name: "Minnesota",
      url: "https://wizclkr.com/?a=6698&c=786&s1=",
      description: "Click for Free Quotes"
    },
    OK: {
      name: "Oklahoma",
      url: "https://wizclkr.com/?a=6698&c=786&s1=",
      description: "Click for Free Quotes"
    },
    TX: {
      name: "Texas",
      url: "https://wizclkr.com/?a=6698&c=786&s1=",
      description: "Click for Free Quotes"
    },
    NM: {
      name: "New Mexico",
      url: "https://wizclkr.com/?a=6698&c=786&s1=",
      description: "Click for Free Quotes"
    },
    KS: {
      name: "Kansas",
      url: "https://wizclkr.com/?a=6698&c=786&s1=",
      description: "Click for Free Quotes"
    },
    NE: {
      name: "Nebraska",
      url: "https://wizclkr.com/?a=6698&c=786&s1=",
      description: "Click for Free Quotes"
    },
    SD: {
      name: "South Dakota",
      url: "https://wizclkr.com/?a=6698&c=786&s1=",
      description: "Click for Free Quotes"
    },
    ND: {
      name: "North Dakota",
      url: "https://wizclkr.com/?a=6698&c=786&s1=",
      description: "Click for Free Quotes"
    },
    WY: {
      name: "Wyoming",
      url: "https://wizclkr.com/?a=6698&c=786&s1=",
      description: "Click for Free Quotes"
    },
    MT: {
      name: "Montana",
      url: "https://wizclkr.com/?a=6698&c=786&s1=",
      description: "Click for Free Quotes"
    },
    CO: {
      name: "Colorado",
      url: "https://wizclkr.com/?a=6698&c=786&s1=",
      description: "Click for Free Quotes"
    },
    UT: {
      name: "Utah",
      url: "https://wizclkr.com/?a=6698&c=786&s1=",
      description: "Click for Free Quotes"
    },
    AZ: {
      name: "Arizona",
      url: "https://wizclkr.com/?a=6698&c=786&s1=",
      description: "Click for Free Quotes"
    },
    NV: {
      name: "Nevada",
      url: "https://wizclkr.com/?a=6698&c=786&s1=",
      description: "Click for Free Quotes"
    },
    OR: {
      name: "Oregon",
      url: "https://wizclkr.com/?a=6698&c=786&s1=",
      description: "Click for Free Quotes"
    },
    WA: {
      name: "Washington",
      url: "https://wizclkr.com/?a=6698&c=786&s1=",
      description: "Click for Free Quotes"
    },
    CA: {
      name: "California",
      url: "https://wizclkr.com/?a=6698&c=786&s1=",
      description: "Click for Free Quotes"
    },
    MI: {
      name: "Michigan",
      url: "https://wizclkr.com/?a=6698&c=786&s1=",
      description: "Click for Free Quotes"
    },
    ID: {
      name: "Idaho",
      url: "https://wizclkr.com/?a=6698&c=786&s1=",
      description: "Click for Free Quote"
    },
    GU: {
      name: "Guam",
      hide: "Yes"
    },
    VI: {
      name: "Virgin Islands",
      hide: "Yes"
    },
    PR: {
      name: "Puerto Rico",
      hide: "Yes"
    },
    MP: {
      name: "Northern Mariana Islands",
      hide: "Yes"
    },
    AS: {
      name: "American Samoa",
      hide: "Yes"
    }
  },
  locations: {},
  labels: {
    HI: {
      color: "default",
      hover_color: "default",
      font_family: "default",
      pill: "yes",
      width: "default"
    }
  },
  regions: {}
};